/mailboxes/{id} (GET)
GET
/mailboxes/{id}
const url = 'https://example.com/api/v1/mailboxes/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/mailboxes/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
id
required
string format: uuid
domainId
required
string format: uuid
localPart
required
string
address
required
string
quotaBytes
required
integer
active
required
boolean
suspended
required
boolean
sendingBlocked
required
boolean
createdAt
required
string format: date-time
updatedAt
required
string format: date-time
Examplegenerated
{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "domainId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "localPart": "example", "address": "example", "displayName": "example", "quotaBytes": 1, "pendingQuotaBytes": 1, "active": true, "suspended": true, "sendingBlocked": true, "sendingBlockedReason": "example", "sendingBlockedAt": "2026-04-15T12:00:00Z", "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z"}